Subject: RE: More Portland Issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 08:58:41 -0800 (PST)

Here is a trade for you.  According to the Master Agreement, all technology equipment on Schedule 27 was being conveyed to UBS.  All FF&E on Schedule 18 was not.  It turns out that the Estate in Portland needs some of the technology equipment on Schedule 27.  This includes servers, computers, printers, etc.  We need some of the stuff on Schedule 18 such as the desks and chairs.  We are guaranteed use of this stuff so long as we stay in this building.  Therefore, we could use it forever for free if we chose to stay here.  It seems that we have a fair trade here.  If you don't convey this equipment to us the only effect is that you will likely prevent us from moving as it will be too expensive!!!  An option to buy the equipment from the estate is essentially a worthless option.  The furiture will have little value to the estate and may be a liability as demand for that stuff in Portland is low and the cost to move is high (e.g., in Mexico shutting down the office cost $40k plus storage fees to move furniture into storage).  Furthermore, I have no reason to believe that an accounting firm working for the estate will give us a "fair" value on the furniture.  We don't want any furniture from the 4th floor that the estate will need.  Bottom line, we can give the estate computers and servers and they can keep the fourth floor furniture and everything will work well for them.  We give up some computers and servers to the estate but keep the furniture on the 3rd floor.  Everyone is happy and it makes economic sense.

Let's just do this trade that makes sense for everybody.

-----Original Message-----
From: Daniels, Eddy 
Sent: Wednesday, February 06, 2002 8:45 AM
To: Belden, Tim; Kitchen, Louise
Subject: RE: More Portland Issues

I have asked Jeff Golden and Don Miller.  Don is leaning towards giving UBS a purchase option at fair market value.  Though I haven't heard from Jeff, he could decide to "give" UBS the FF&E now, but he'd probably need to trade it for something else he wants.

-----Original Message-----
From: Belden, Tim 
Sent: Tuesday, February 05, 2002 6:22 PM
To: Daniels, Eddy; Kitchen, Louise
Subject: More Portland Issues

It was just brought to my attention by Dave Steiner that the Estate will continue to own the F(urniture), F(ixtures), and E(quipment) and that UBS will be able to use it for free so long as we are in this building.

As you both know, it is possible that we will move from this floor and would like to take a good portion of the FFE with us.  My understanding is that Enron is leasing the furniture in Houston and owns the furniture in Portland.  Therefore, it makes sense for the Houston office to continue to use the furniture but not move it.  It doesn't make as much sense here as it will be expensive for the Estate to dispose of the furniture here and it will be even more expensive to move it to sell it.

Here's the issue -- the Estate should convey the furniture in Portland to UBS.  Is this possible?  What do we need to do to make this happen?